For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Anonymous
Posts: 0

Re: Compatibility matrix

Sorry but it seems that we have a misunderstanding. Our Fabrics are composed by MD4700 with FW 09.06.02 4 and we would like to connect our Embedded Blade Switch 5480 to those fabrics in AG mode.

And for this my question is, are the 5480 in AG mode with FW v6.2.0d compatible to our EMC/McData 4700 running FW 09.06.02 4 ?

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Compatibility matrix

Gongo,

--->>> Sorry but it seems that we have a misunderstanding.

Surely not!

--->>>And for this my question is, are the 5480 in AG mode with FW v6.2.0d compatible to our EMC/McData 4700 running FW 09.06.02 4 ?

I've answered you question 3 Mounths ago.

Reply 1. Feb 26, 2010 8:59 PM in response to: Gango Re: Compatibility matrix

>>>The MD4700 do run FW 09.06.02 4 and the new Brocade Switch in the Blade enclosure are running v6.2.0d, are they compatible ?

No, McDATA must run EOS 09.07.02 or later to interoperate with Fabric OS 6.2.0d

With other word, you must Upgrade the EOS to 9.7.2 or higher.

If you are satisfied with the responses please mark as 'Answered'.
If not, just let me know I can see to get more info.

I would appreciated if you rate the threads.

Thank You.

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.